drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/ruby/
drwxr-xr-x	root/root	usr/lib/ruby/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/lib/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/lib/mini_portile2.rb
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/lib/mini_portile2/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/lib/mini_portile2/mini_portile.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/lib/mini_portile2/mini_portile_cmake.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/lib/mini_portile2/version.rb
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/git/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/git/config
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/gpg-fixtures/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/gpg-fixtures/data
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/gpg-fixtures/data.asc
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/gpg-fixtures/data.invalid.asc
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/patch 1.diff
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/pkgconf/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/pkgconf/libxml2/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/pkgconf/libxml2/libxml-2.0.pc
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/pkgconf/libxslt/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/pkgconf/libxslt/libexslt.pc
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/pkgconf/libxslt/libxslt.pc
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/test mini portile-1.0.0/
-rwxrwxr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/test mini portile-1.0.0/configure
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/test-cmake-1.0/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/test-cmake-1.0/CMakeLists.txt
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/test-cmake-1.0/hello.c
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/assets/test-download-archive.tar.gz
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/helper.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/test_activate.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/test_cmake.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/test_cook.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/test_digest.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/test_download.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/test_execute.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/test_mkmf_config.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/test_proxy.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/mini_portile2-2.8.5/test/test_recipe.rb
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/plugins/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/specifications/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/specifications/mini_portile2-2.8.5.gemspec
